.main_container {
  font-family: "Poppins", sans-serif;
  height: 100%;
}
.load_moreBtn {
  display: block;
  width: 200px;
  margin: 10px auto;
}
.name {
  font-weight: bold;
  color: #4c25f5;
}

.empcontainer {
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
/* .empcontainer:hover {
  box-shadow: 5px 6px 6px 2px #e9ecef;
  transform: scale(1.05);
} */

.dropdown-toggle:after {
  border: 0;
  display: none !important;
}

/* Employee Actions */
.employee-action {
  color: white;
  background-color: black;
  border-radius: 10px;
}

/* Skills css */
.skillBtn {
  width: 100px;
  height: 30px;
  border: none;
  outline: none;
  border-radius: 50px;
  cursor: pointer;
  background-color: #c3c3c7;
  color: rgb(8, 8, 8);
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;

  transition: 0.5s;
  margin-left: 3px;
}
.skillBtn:hover {
  background: #232324;
  color: rgb(255, 250, 250);
}

.btn-primary {
  color: black !important;
  background-color: white !important;
  border: none !important;
}
.icon {
  float: right;
}

/* Pdf Extra Functions disable */
.rpv-toolbar__right {
  display: none !important;
}
.rpv-default-layout__sidebar-tabs {
  display: none !important;
}
/* ---------Media Query---------- */
@media only screen and (min-width: 993px) {
  .empcontainer {
    width: 60%;
  }
}

@media only screen and (max-width: 992px) and (min-width: 769px) {
  .empcontainer {
    width: 80%;
  }
}

@media only screen and (max-width: 768px) and (min-width: 577px) {
  .empcontainer {
    width: 86%;
  }
}

@media only screen and (max-width: 576px) {
  .empcontainer {
    width: 90%;
  }
}
